# LANGUAGE translation of CakePHP Application
# Copyright 2010 Cake <cake_67@users.sourceforge.jp>
# No version information was available in the source files.
#
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2010-08-04 15:19+0900\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: /cake/libs/controller/components/auth.php:430:
msgid "Login failed. Invalid username or password."
msgstr "ユーザIDあるいはパスワードが違います。"

#: /cake/libs/controller/components/auth.php:431:
msgid "You are not authorized to access that location."
msgstr "ログインして下さい。"
